[INCLUDE]
CallFunctionFastASM

[CODE]
Public Function CallFunctionFast5(ByVal FunctionAddress As Long, ByVal Param1 As Long, ByVal Param2 As Long, ByVal Param3 As Long, ByVal Param4 As Long, ByVal Param5 As Long) As Long
  CallFunctionFast5 = CallFunction_Fast(FunctionAddress, Param1, Param2, Param3, Param4, Param5)
  End Function